openSUSE 安全更新:libgxps (openSUSE-2019-1120)

medium Nessus 插件 ID 123667

简介

远程 openSUSE 主机缺少安全更新。

描述

针对 libgxps 的这项更新修复下列问题:- CVE-2018-10733:修复了 ft_font_face_hash 中的一个基于堆的缓冲区过度读取问题 (bsc#1092125)。此更新从 SUSE:SLE-15:Update 更新项目导入。

解决方案

更新受影响的 libgxps 程序包。

另见

https://bugzilla.opensuse.org/show_bug.cgi?id=1092125

插件详情

严重性: Medium

ID: 123667

文件名: openSUSE-2019-1120.nasl

版本: 1.4

类型: local

代理: unix

发布时间: 2019/4/3

最近更新时间: 2021/1/19

支持的传感器: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

风险信息

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: Medium

基本分数: 4.3

时间分数: 3.2

矢量: AV:N/AC:M/Au:N/C:N/I:N/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 6.5

时间分数: 5.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:novell:opensuse:libgxps-debuginfo, p-cpe:/a:novell:opensuse:libgxps-debugsource, p-cpe:/a:novell:opensuse:libgxps-devel, p-cpe:/a:novell:opensuse:libgxps-tools, p-cpe:/a:novell:opensuse:libgxps-tools-debuginfo, p-cpe:/a:novell:opensuse:libgxps2, p-cpe:/a:novell:opensuse:libgxps2-debuginfo, p-cpe:/a:novell:opensuse:typelib-1_0-GXPS-0_1, cpe:/o:novell:opensuse:15.0

必需的 KB 项: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2019/4/2

漏洞发布日期: 2018/5/4

参考资料信息

CVE: CVE-2018-10733